div.pagination-bar { width:100%; clear:both; margin-top:1.5em; margin-bottom:1.5em;}
div.pagination-bar table { margin:auto;}
div.pagination-bar td {padding:.25em;}
div.pagination-bar td div {width:36px; height:36px; text-align:center; line-height:36px; background-color:transparent; overflow:hidden;  border:1px solid; border-color:var(--site-color);}
div.pagination-bar td div a {display:block; color:#000; text-decoration:none; border:none !important;}
div.pagination-bar td div.active, div.pagination-bar td div:hover {background-color:#f2f2f2;}